Subject: New Reply Received - Order# 9781104438
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 19:46:36 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Order# 9781104438  Ticket comment <div dir="auto">Dear,</div>
<div dir="auto"><br></div>
<div dir="auto">Already replied. I am not going outside my house because of the flobal situation. I am going to try to go out. </div>
<div dir="auto">But is there any other option than going out from home?</div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto"><br></div></div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Lifestyle &lt;[email-masked]&gt; </div>
<div>Date: 28/05/2020  14:31  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Order# 9781104438 </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1036396</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1036396<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div><div>Hi Shouq,</div></div>
<div><div><div>
<div><br></div>
<div>Thank
you for shopping with us.</div>
<div> </div>
<div>Currently,
you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14
days from the collection/delivery date providing that the item is available in
the store.</div>
<div> </div>
<div>Wrong
products delivered cannot be exchanged, however, a return and refund can be
done.</div>
<div> </div>
<div dir="ltr">You
can return online purchases through the below steps:</div>
<div dir="ltr">  </div>
<div>You
can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and
Lifestyle stores. Wrap your items in their original shipping packaging and
bring it along with your invoice and or provide the order number to the store
staff in the absence of an invoice.</div>
<div dir="ltr">  </div>
<div>Feel
free to get in touch with us for further assistance.</div>
<div> </div>
<div dir="ltr">Your
friends,</div>
<div>The Support Team</div>
</div></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1036396